Bug 837568 - rubygem-thin-1.5.0 is available
rubygem-thin-1.5.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-thin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 05:26 EDT by Upstream Release Monitoring
Modified: 2013-03-01 09:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-01 09:52:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-04 05:26:55 EDT
Latest upstream release: 1.4.1
Current version in Fedora Rawhide: 1.3.1
URL: http://rubygems.org/api/v1/gems/thin.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-25 15:09:14 EDT
Latest upstream release: 1.5.0
Current version in Fedora Rawhide: 1.3.1
URL: http://rubygems.org/api/v1/gems/thin.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Renich Bon Ciric 2012-11-29 15:30:14 EST
Is this one abandoned?

Note You need to log in before you can comment on or make changes to this bug.